<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HHoSCE Whiterun Undercroft.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HHoSCETreasRuinsUrnLarge02</EDID>
      <REC>CONT:FULL</REC>
      <Source>Large Burial Urn</Source>
      <Dest>大きな埋葬壷</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCETreasRuinsUrnLarge01</EDID>
      <REC>CONT:FULL</REC>
      <Source>Burial Urn</Source>
      <Dest>埋葬壷</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCERiftenRWRoomLadderROPE</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Rope Ladder</Source>
      <Dest>縄梯子</Dest>
    </String>
    <String List="0">
      <EDID>HHoSCEWhiterunUndercroft</EDID>
      <REC>CELL:FULL</REC>
      <Source>Whiterun Undercroft</Source>
      <Dest>ホワイトランの地下</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>[010018FB]</EDID>
      <REC>REFR:FULL</REC>
      <Source>Whiterun Undercroft</Source>
      <Dest>ホワイトランの地下</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
  </Content>
</SSTXMLRessources>